Commit d2ddd061 authored by paz's avatar paz

Update capybara to 3.29

parent 1ccc4e39
......@@ -26,7 +26,7 @@ group :development, :test do
end
group :test do
gem 'capybara', '~> 3.15.0'
gem 'capybara', '~> 3.0'
gem 'factory_bot_rails'
gem 'webmock'
gem 'sinatra'
......
......@@ -60,13 +60,13 @@ GEM
builder (3.2.3)
byebug (11.0.1)
cancancan (3.0.1)
capybara (3.15.1)
capybara (3.29.0)
addressable
mini_mime (>= 0.1.3)
nokogiri (~> 1.8)
rack (>= 1.6.0)
rack-test (>= 0.6.3)
regexp_parser (~> 1.2)
regexp_parser (~> 1.5)
xpath (~> 3.2)
concurrent-ruby (1.1.5)
crack (0.4.3)
......@@ -238,7 +238,7 @@ DEPENDENCIES
bootstrap-sass (~> 3.3)
byebug
cancancan (~> 3.0.0)
capybara (~> 3.15.0)
capybara (~> 3.0)
factory_bot_rails
haml-rails (~> 2.0.0)
launchy
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment